h1,h2,h3,h4,h5,h6{
margin-bottom: 0px;
padding-bottom: 0px;
}

.descr {
	padding: 10px;
}

.header {
	height: 60px;
	width: 800px;
}
.leftbar {
	width: 300px;
}

.header .taskbar {
margin-left: auto;
margin-right: auto;
width: 580px;
}

.header .taskbar li {
	float: left;
	display: inline;	
}

.header .taskbar li .task1 {
	float: left;
	width: 125px;
	height: 50px;
	background-image: url(task1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.header .taskbar li .task1sel {
	float: left;
	width: 125px;
	height: 50px;
	background-image: url(task1-sel.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.header .taskbar li .task1:hover {
	float: left;
	width: 125px;
	height: 50px;
	background-image: url(task1-sel.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


.header .taskbar li .task2 {
	float: left;
	width: 125px;
	height: 50px;
	margin-bottom: 20px;
	margin-left: 100px;
	margin-right: 100px;
	background-image: url(task2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.header .taskbar li .task2sel {
	float: left;
	width: 125px;
	height: 50px;
	margin-bottom: 20px;
	margin-left: 100px;
	margin-right: 100px;
	background-image: url(task2-sel.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.header .taskbar li .task2:hover {
	float: left;
	width: 125px;
	height: 50px;
	margin-bottom: 20px;
	margin-left: 100px;
	margin-right: 100px;
	background-image: url(task2-sel.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.header .taskbar li .task3 {
	float: left;
	width: 125px;
	height: 50px;
	background-image: url(task3.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.header .taskbar li .task3sel {
	float: left;
	width: 125px;
	height: 50px;
	background-image: url(task3-sel.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.header .taskbar li .task3:hover {
	float: left;
	width: 125px;
	height: 50px;
	background-image: url(task3-sel.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}


#home {
	position: absolute;
	height: 48px;
	width: 48px;
	left: 534px;
	top: 690px;
}

#t11 {
	position: absolute;
	height: 59px;
	width: 50px;
	left: 488px;
	top: 369px;
}

#t12 {
	position: absolute;
	height: 192px;
	width: 386px;
	left: 365px;
	top: 490px;
}

#t122 {
	position: absolute;
	height: 39px;
	width: 63px;
	left: 525px;
	top: 450px;
}

#t13 {
	position: absolute;
	height: 59px;
	width: 50px;
	left: 570px;
	top: 369px;
}

#t14 {
	position: absolute;
	height: 477px;
	width: 384px;
	left: 364px;
	top: 207px;
}

#t15 {
	position: absolute;
	height: 20px;
	width: 64px;
	left: 619px;
	top: 238px;
}

#t16 {
	position: absolute;
	height: 27px;
	width: 84px;
	left: 663px;
	top: 489px;
}

#t17 {
	position: absolute;
	height: 29px;
	width: 35px;
	left: 715px;
	top: 418px;
}

#t172 {
	position: absolute;
	height: 242px;
	width: 385px;
	left: 364px;
	top: 172px;
}

#t173 {
	position: absolute;
	height: 40px;
	width: 39px;
	left: 716px;
	top: 287px;
}

#t21 {
	position: absolute;
	height: 59px;
	width: 50px;
	left: 488px;
	top: 369px;
}

#t22 {
	position: absolute;
	height: 37px;
	width: 106px;
	left: 501px;
	top: 325px;
}

#t222 {
	position: absolute;
	height: 49px;
	width: 123px;
	left: 374px;
	top: 263px;
}

#t23 {
	position: absolute;
	height: 47px;
	width: 37px;
	left: 367px;
	top: 346px;
}
#t24 {
	position: absolute;
	height: 48px;
	width: 120px;
	left: 495px;
	top: 261px;
}

#t25 {
	position: absolute;
	height: 51px;
	width: 124px;
	left: 367px;
	top: 389px;
}

#t26 {
	position: absolute;
	height: 50px;
	width: 125px;
	left: 616px;
	top: 261px;
}

#t27 {
	position: absolute;
	height: 53px;
	width: 180px;
	left: 370px;
	top: 432px;
}

#t28 {
	position: absolute;
	height: 38px;
	width: 79px;
	left: 369px;
	top: 544px;
}

#t29 {
	position: absolute;
	height: 154px;
	width: 384px;
	left: 365px;
	top: 530px;
}

#t292 {
	position: absolute;
	height: 36px;
	width: 28px;
	left: 725px;
	top: 302px;
}
#t293 {
	position: absolute;
	height: 100px;
	width: 382px;
	left: 365px;
	top: 209px;
}

#t31 {
	position: absolute;
	height: 59px;
	width: 50px;
	left: 488px;
	top: 369px;
}

#t32 {
	position: absolute;
	height: 46px;
	width: 67px;
	left: 521px;
	top: 364px;
}

#t32a {
	position: absolute;
	height: 46px;
	width: 67px;
	left: 521px;
	top: 364px;
}

#t33 {
	position: absolute;
	height: 46px;
	width: 228px;
	left: 441px;
	top: 426px;
}
#t34 {
	position: absolute;
	height: 54px;
	width: 148px;
	left: 442px;
	top: 475px;
}

#t35 {
	position: absolute;
	height: 92px;
	width: 318px;
	left: 399px;
	top: 384px;
}

#t36 {
	position: absolute;
	height: 36px;
	width: 230px;
	left: 442px;
	top: 351px;
}

#t32a {
	position: absolute;
	height: 62px;
	width: 148px;
	left: 605px;
	top: 622px;
}

#t37 {
	position: absolute;
	height: 51px;
	width: 32px;
	left: 365px;
	top: 350px;
}

#t38 {
	position: absolute;
	height: 177px;
	width: 221px;
	left: 367px;
	top: 348px;
}

#t39 {
	position: absolute;
	height: 69px;
	width: 146px;
	left: 607px;
	top: 617px;
}

#t310 {
	position: absolute;
	height: 136px;
	width: 385px;
	left: 365px;
	top: 549px;
}

#t311 {
	position: absolute;
	height: 83px;
	width: 339px;
	left: 391px;
	top: 306px;
}

#t312 {
	position: absolute;
	height: 90px;
	width: 310px;
	left: 400px;
	top: 513px;
}

#t313 {
	position: absolute;
	height: 46px;
	width: 121px;
	left: 494px;
	top: 262px;
}

#t314 {
	position: absolute;
	height: 42px;
	width: 122px;
	left: 382px;
	top: 520px;
}
#t315 {
	position: absolute;
	height: 50px;
	width: 130px;
	left: 613px;
	top: 260px;
}

#t316 {
	position: absolute;
	height: 31px;
	width: 76px;
	left: 601px;
	top: 380px;
}
